# “食寻”APP项目策划书
# 姓名：潘康
# 一、项目背景
## 政策背景

国务院办公厅关于印发

国民营养计划（2017—2030年）的通知
国办发〔2017〕60号



各省、自治区、直辖市人民政府，国务院各部委、各直属机构：

《国民营养计划（2017—2030年）》已经国务院同意，现印发给你们，请认真贯彻执行。

　　　　　　　　　　　　　　　　　　　　　　　　　　国务院办公厅

　　　　　　　　　　　　　　　　　　　　　　　　　　2017年6月30日

（此件公开发布）





国民营养计划（2017—2030年）



营养是人类维持生命、生长发育和健康的重要物质基础，国民营养事关国民素质提高和经济社会发展。近年来，我国人民生活水平不断提高，营养供给能力显著增强，国民营养健康状况明显改善。但仍面临居民营养不足与过剩并存、营养相关疾病多发、营养健康生活方式尚未普及等问题，成为影响国民健康的重要因素。为贯彻落实《“健康中国2030”规划纲要》，提高国民营养健康水平，制定本计划。

一、总体要求

（一）指导思想。全面贯彻党的十八大和十八届三中、四中、五中、六中全会精神，深入贯彻习近平总书记系列重要讲话精神和治国理政新理念新思想新战略，紧紧围绕统筹推进“五位一体”总体布局和协调推进“四个全面”战略布局，认真落实党中央、国务院决策部署，牢固树立和贯彻落实新发展理念，坚持以人民健康为中心，以普及营养健康知识、优化营养健康服务、完善营养健康制度、建设营养健康环境、发展营养健康产业为重点，立足现状，着眼长远，关注国民生命全周期、健康全过程的营养健康，将营养融入所有健康政策，不断满足人民群众营养健康需求，提高全民健康水平，为建设健康中国奠定坚实基础。

（二）基本原则。

坚持政府引导。注重统筹规划、整合资源、完善制度、健全体系，充分发挥市场在配置营养资源和提供服务中的作用，营造全社会共同参与国民营养健康工作的政策环境。

坚持科学发展。探索把握营养健康发展规律，充分发挥科技引领作用，加强适宜技术的研发和应用，提高国民营养健康素养，提升营养工作科学化水平。

坚持创新融合。以改革创新驱动营养型农业、食品加工业和餐饮业转型升级，丰富营养健康产品供给，促进营养健康与产业发展融合。

坚持共建共享。充分发挥营养相关专业学术团体、行业协会等社会组织，以及企业、个人在实施国民营养计划中的重要作用，推动社会各方良性互动、有序参与、各尽其责，使人人享有健康福祉。
## 行业背景
近年来，健康产业蓬勃发展，欧睿国际就全球及中国营养健康食品行业发展现状、消费趋势、产业动态进行了深度剖析，发布了《营养健康食品行业发展报告》，以下为内容节选。

 

回顾 2023 年《政府工作报告》[1]：面对异常复杂的国际环境和艰巨繁重的改革发展稳定任务，全年经济社会发展主要目标任务圆满完成；经济总体回升向好，国内生产总值超过 126 万亿元，居民消费价格上涨 0.2%。除教育及其他日常开销外，健康与医疗服务的人均开支处于高双位数增长。

 
图表一：2023年城镇和农村人均支出细项[2]
![alt text](image-5.png)

首先，从 GDP 增速同营养健康食品行业增速对比来看，无论是中国、美国还是日本，营养健康食品行业的增速基本没有受到经济波动的影响而大幅波动。相反，该行业从 2013 年至 2023 年的十年间均保持了相对稳健的高增长。其次，在同等受到市场环境挑战和压力下，营养健康食品行业表现出了相较于其他零售行业更快且更健康的发展韧性。

  
图表二：2013-2023重点市场GDP增速与营养健康食品行业增速对比[3]
![alt text](image-4.png)
 
图表三：营养保健食品市场增速vs.其他零售行业，2020-2026[4]
![alt text](image-3.png)

根据欧睿定义，营养健康食品由维生素与膳食补充剂、运动营养和体重管理品三大品类组成，其中维生素及膳食补充剂市场规模占整体超 70%，增速稳健；运动营养虽然增速最快，但品类整体偏低端化竞争；体重管理由于效果非及时显著，近年增速持续低迷。

图表四：2020-2026年全球及主要国家/地区营养保健食品市场规模[5]
![alt text](image-2.png)

在《健康中国2023》大方针推动下，消费者对于预防性健康保健的意识在不断提升。即便在人口结构变化的当今中国社会，营养健康食品作为全年龄段的补充剂依旧能够稳获增量空间。不断增长的老年人群体是营养健康食品消费的稳固基本盘。中国 65 岁以上的老龄人口每年都在高速增长，2023 年至 2026 年期间中国老年人口的年复合增长率增长 2.6%。随着近年老龄人口预防保健意识的逐步升级，他们表现出了对营养健康食品更为重视的消费心态和更日常化的服用习惯。根据欧睿消费者调研，从 2019-2023 年，60 岁以上老龄人口每日服用维生素及膳食补充剂的人数占比有明显提升。

 

与此同时，年轻人逐渐成为营养健康食品市场的重要增长极。由央视、国家统计局、中国邮政联合发起的《中国美好生活大调查》数据表明：2023 年，18-35 岁年轻人的消费榜单前三位是旅游（32.77%），电脑、手机等数码产品（31.67%）和保健养生（31.04%）。工作压力大、作息不规律的年轻人，将营养健康食品作为辅助健康的重要手段。而年轻群体普遍较高的科学素养、对新鲜事物较高的需求和接受度，预计将推动营养健康食品市场更重视科技创新、优质产品，以满足他们更丰富的细分需求。

 
图表五：各年龄段消费人群每日摄入膳食营养补充剂的频率[6]
![alt text](image-1.png)

 
为了触及更广泛的人群，营养健康食品行业也在不断做出创新，各种产品形态不断涌现，以满足不同人群的健康需求和服用偏好。传统剂型方面，软胶囊、硬胶囊在占据较多市场份额的同时，依然保持较高的复合年增速；创新剂型方面，饮品、软糖越来越受到年轻消费者的青睐，尤其是软糖类食品的外观口味、休闲化的服用体验均推动了该剂型的爆发式增长。无论是胶原蛋白肽、益生菌、叶黄素酯、还是葡萄糖，众多新式成分都可以融入软糖剂型中，通过创新剂型搭载创新成分，叠加美味的食用体验，鼓励年轻一代加入营养健康食品的消费。

 
图表六：2020-2026年中国营养健康食品各剂型产品的零售额（单位：百万美元）[7]
![alt text](image.png)

## 市场痛点
人们对营养摄入的需求有一个核心特点，那就是因个体差异不同，每个人所需要的营养成分与计量有很大差别。从了解个体营养需求开始，消费者获取健康营养产品的步骤可简单理解为：1、确定个体需求；2、确保正确摄入；3、评估效果、循环管理。

而就当下中国现状，营养健康知识鸿沟巨大，专业营养师服务的普及率在中国尚非常低；食物成分含量缺乏透明度；人们对营养产品及销售渠道缺乏信任；缺少满足个性化需求的营养产品；健康营养餐食长期坚持难；对营养品效果如何也缺乏有效的评估途径。

# 二、产品定位
## 用户分析

## 主要功能

## 商业模式

# 三、可行性测试

# 四、